[mythtv-users] VDPAU package problems 0.22?

Jean-Yves Avenard jyavenard at gmail.com
Sun Dec 6 06:22:20 UTC 2009


2009/12/6 Jack Perveiler <perveilerj at gmail.com>:
> About that, I thought I read that 190 and 195 require you to disable opengl
> vsync and also ditch UseEvents.  Do either of those things cause problems

UseEvents did nothing in 185.xx anyway ; so disabling it in 190.xx and
above isn't much of a problem.

I haven't tried with opengl vsync lately ; but I haven't experienced
any problems with the latest 190.36 et 195.xx

> for people?  opengl vsync is about the only method I tried that didn't
> result in tearing or occasional glitches (historically speaking, I haven't
> tried in a while) and before UseEvents I used to get odd CPU spikes.
> 185 has worked well for me so far, but I'm not a vdpau guy right now so
> maybe that's the 'bad' you're talking about.

yes, it's regarding VDPAU, which is what this thread was about..

More information about the mythtv-users mailing list